Subject: Re: [NETLINK]: Schedule removal of old macros exported to userspace

From: Stefan Rompf <[email-masked]>
Date: Sat, 9 Dec 2006 15:58:01 +0100 (MET)

Am Samstag, 9. Dezember 2006 13:55 schrieb Thomas Graf:

> Please calm down a bit. I didn't claim that glibc should be linking to
> libnl. glibc is obviously a special case which can simply copy the existing
> macros into some internal compat header just like any other application
> that doesn't wish to use any of the libraries available.

But when even glibc needs internal compat headers to compile with the second 
kernel version that provides userspace headers, what is the long-term - even 
mid-term - perspective of make headers_install then?

Stefan